<template>
    <div class="block1">
        <p><strong>Representa uma entidade ou grupo de alunos?</strong><br>
            Entre em <a href="mailto:camat@ime.usp.br?Subject=Aluguel%20de%20armários%20entidade">contato com o CAMat</a>
            e tenha um armário também!
        </p>
    </div>
</template>

<style>
.block1 {
    padding: 10px;
    justify-content: center;
}
</style>
